/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Das Schließen dieser Meldung beendet auch die Unclutter App.";
"Demo_ModalWindow_CloseMessage_Text" = "Wirklich beenden?";


"Demo_WindowTitle_Registration" = "Unclutter Registrierung";
"Demo_WindowTitle_TrialComplete" = "Unclutter Test abgeschlossen";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Wir hoffen, Sie hatten in den letzten %d Testtagen viel Spaß mit Unclutter.\nBereit, jetzt eine Lizenz zu erwerben und Ihren Arbeitsablauf für immer zu verbessern?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Die Anfrage von Unclutter war nicht erfolgreich.\nBitte später noch einmal versuchen.";
"Trial_Error_Activation_Request_Internet" = "Die Anfrage von Unclutter war nicht erfolgreich.\nBitte Internet-Verbindung überprüfen und\nspäter noch einmal versuchen.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Anzahl der maximal zulässige Anfragen erreicht.\nBitte 2 Stunden warten und noch einmal versuchen.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Die kostenlose Testversion von Unclutter ist bereits auf der\nmaximal zulässigen Anzahl von Geräten aktiviert.\nBitte kaufen Sie Unclutter, wenn Sie die App mögen.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Unclutter-Testversion konnte nicht verlängert werden.\nBitte später noch einmal versuchen.";
"Trial_Error_Activation_Failed_Internet" = "Unclutter-Testversion konnte nicht verlängert werden.\nBitte Internet-Verbindung überprüfen und\nspäter noch einmal versuchen.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Anzahl der maximal zulässige Anfragen erreicht.\nBitte 2 Stunden warten und noch einmal versuchen.";
"Trial_Error_Activation_Code_Already_Used" = "Dieser Code für die Testverlängerung wurde bereits verwendet.\nBitte den richtigen Code eingeben oder\neinen Neuen anfordern.";
"Trial_Error_Activation_Invalid_Code" = "Ungültiger Bestätigungscode.\nBitte den richtigen Code eingeben und erneut versuchen.";
"Trial_Error_Activation_Invalid_Code_New" = "Ungültiger Bestätigungscode.\nBitte den richtigen Code eingeben oder einen Neuen anfordern.";
"Trial_Error_Activation_Invalid_Data" = "Ungültige Daten für eine Testverlängerung.\nBitte später noch einmal versuchen.";

"Trial_Activate_Success" = "Der Unclutter-Testzeitraum wurde erfolgreich verlängert.\nBitte genießen Sie die Demo. Wenn bereit, die Vollversion kaufen.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter hat die Mac App Store Lizenz gefunden.\nKeine weitere Aktionen erforderlich.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Aktivierung der Unclutter Lizenz ist fehlgeschlagen.\nBitte später noch einmal versuchen oder\nden Support kontaktieren.";
"License_Error_Activation_Failed_Internet" = "Aktivierung der Unclutter Lizenz ist fehlgeschlagen.\nInternet-Verbindung überprüfen oder\nspäter noch einmal versuchen.";
"License_Error_Activation_Invalid_Data" = "Ungültige Lizenz Aktivierungsdaten.\nBitte später noch einmal versuchen.";
"License_Error_Activation_Max_Attempts_Reached" = "Maximale Anzahl der Aktivierungsversuche erreicht.\nBitte 2 Stunden warten und noch einmal versuchen.";
"License_Error_Activation_License_Disabled" = "Lizenz ist gesperrt.\nUm das Problem zu lösen, bitte den Support kontaktieren.";
"License_Error_Activation_Disabled_For_HardwareID" = "Die Lizenz kann auf diesem Mac nicht aktiviert werden.\nUm das Problem zu lösen, bitte den Support kontaktieren.";
"License_Error_Activation_Max_Devices_Reached" = "Diese Lizenz wurde bereits mit der maximalen Anzahl von\nGeräte aktiviert. Zum Aktivieren, bitte eine neue Lizenz kaufen.";

"License_Error_Invalid_Input_Data" = "Ungültige Lizenz.\nÜberprüfen ob Link/Datei der Lizenz-Aktivierung korrekt ist.";
"License_Error_Invalid_License_Type" = "Ungültiger Lizenztyp. Stellen Sie sicher, dass Ihre Lizenz\nzur verwendeten Unclutter-Edition passt.";
"License_Activate_Success" = "Unclutter Lizenz erfolgreich aktiviert.";








/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Brauchen Sie Hilfe?\n[#support-url#|Melden Sie sich gerne]";
"Button_DeactivateLicense" = "Lizenz auf diesem Mac deaktivieren";

"CorporateLicense_RegistrationView_Title" = "Willkommen bei Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Aktivieren Sie Ihre Lizenz, indem Sie auf den Aktivierungslink klicken\noder Ihre Lizenzdatei hierher ziehen:";
"CorporateLicense_RegistrationView_Text_2" = "Lizenzaktivierung erforderlich.\nBitte Aktivierungslink verwenden oder Lizenzdatei hierher ziehen:";
"LicenseType_Caps_Corporate" = "UNTERNEHMENSLIZENZ";


/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Lizenz auf diesem Mac deaktivieren?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Sie müssen Ihre Lizenz erneut aktivieren, um Unclutter weiter zu nutzen.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Deaktivieren";

"License_Error_Deactivation_Invalid_Data" = "Ungültige Daten zur Lizenz-Deaktivierung.\nBitte versuchen Sie es später erneut.";

"Registration_License_Issued_To" = "Lizenznehmer:";
"Registration_License_Code" = "Lizenzschlüssel:";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Unclutter-Lizenzüberprüfung";
"LicenseValidation_LastCheckStringTemplate" = "Letzte erfolgreiche Überprüfung: %@";
"LicenseValidation_Error_Invalid_Data" = "Ungültige Lizenzprüfdaten.\nBitte kontaktieren Sie unseren Support\noder versuchen Sie es später erneut.";
"LicenseValidation_Success" = "Ihre Lizenz wurde erfolgreich überprüft.\nAlles bereit. Viel Spaß mit der App!";

"LicenseValidation_Revoked_Title" = "Lizenz widerrufen";
"LicenseValidation_Revoked_Text" = "Ihre Lizenz wurde auf diesem Mac deaktiviert.\nUm Unclutter weiterhin zu nutzen, aktivieren Sie bitte\neine neue Lizenz.";

"LicenseValidation_Button_Validate" = "Jetzt überprüfen";
"LicenseValidation_Button_RemoveLicense" = "Lizenz entfernen";

"LicenseRemove_ConfirmationRequest_Title" = "Aktuelle Lizenz entfernen?";
"LicenseRemove_ConfirmationRequest_Text" = "Sie müssen eine neue Lizenz aktivieren, um Unclutter weiter zu nutzen.";
